<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1155.title</key>
	<string>Licenças…</string>
	<key>1157.title</key>
	<string>Ajuda do Pacifist</string>
	<key>1161.title</key>
	<string>Créditos…</string>
	<key>1186.title</key>
	<string>Verificar Gramática e Ortografia</string>
	<key>1187.title</key>
	<string>Corrigir Ortografia Automaticamente</string>
	<key>1208.title</key>
	<string></string>
	<key>1230.title</key>
	<string></string>
	<key>124.title</key>
	<string>Abrir Recente</string>
	<key>125.title</key>
	<string>Abrir Recente</string>
	<key>126.title</key>
	<string>Limpar Menu</string>
	<key>129.title</key>
	<string>Preferências…</string>
	<key>130.title</key>
	<string>Serviços</string>
	<key>131.title</key>
	<string>Serviços</string>
	<key>134.title</key>
	<string>Ocultar o Pacifist</string>
	<key>136.title</key>
	<string>Encerrar o Pacifist</string>
	<key>145.title</key>
	<string>Ocultar Outros</string>
	<key>150.title</key>
	<string>Mostrar Tudo</string>
	<key>157.title</key>
	<string>Copiar</string>
	<key>158.title</key>
	<string>Desfazer</string>
	<key>160.title</key>
	<string>Recortar</string>
	<key>163.title</key>
	<string>Editar</string>
	<key>164.title</key>
	<string>Limpar</string>
	<key>169.title</key>
	<string>Editar</string>
	<key>171.title</key>
	<string>colar</string>
	<key>172.title</key>
	<string>Selecionar Tudo</string>
	<key>173.title</key>
	<string>Refazer</string>
	<key>184.title</key>
	<string>Gramática e Ortografia</string>
	<key>185.title</key>
	<string>Gramática e Ortografia</string>
	<key>187.title</key>
	<string>Mostrar Gramática e Ortografia</string>
	<key>189.title</key>
	<string>Verificar Ortografia Agora</string>
	<key>19.title</key>
	<string>Janela</string>
	<key>191.title</key>
	<string>Verificar Ortografia ao Digitar</string>
	<key>23.title</key>
	<string>Minimizar</string>
	<key>24.title</key>
	<string>Janela</string>
	<key>29.title</key>
	<string>Menu Principal</string>
	<key>2La-pc-hgm.title</key>
	<string>como Lista</string>
	<key>354.title</key>
	<string>Ajuda</string>
	<key>355.title</key>
	<string>Ajuda</string>
	<key>356.title</key>
	<string>Guia de Introdução…</string>
	<key>361.title</key>
	<string>Registrar…</string>
	<key>365.title</key>
	<string>Verificar Arquivos…</string>
	<key>367.title</key>
	<string>Instalar Arquivos para Outro Disco…</string>
	<key>370.title</key>
	<string>Abrir Instaladores da Apple…</string>
	<key>376.title</key>
	<string>Visualizar</string>
	<key>377.title</key>
	<string>Visualizar</string>
	<key>378.title</key>
	<string>Ocultar Barra de Ferramentas</string>
	<key>379.title</key>
	<string>Personalizar Barra de Ferramentas…</string>
	<key>393.title</key>
	<string>Mostrar Janela Principal</string>
	<key>406.title</key>
	<string>Visualizar Arquivos Selecionados</string>
	<key>408.title</key>
	<string>Analisar Instalações Existentes…</string>
	<key>411.title</key>
	<string>Abrir URL…</string>
	<key>472.title</key>
	<string>Buscar</string>
	<key>473.title</key>
	<string>Buscar</string>
	<key>474.title</key>
	<string>Buscar…</string>
	<key>475.title</key>
	<string>Buscar Seguinte</string>
	<key>476.title</key>
	<string>Buscar Anterior</string>
	<key>477.title</key>
	<string>Usar Seleção para Busca</string>
	<key>478.title</key>
	<string>Saltar para a Seleção</string>
	<key>5.title</key>
	<string>Trazer Tudo para Frente</string>
	<key>506.title</key>
	<string>Criar Lista de Diretório BOM…</string>
	<key>56.title</key>
	<string>Pacifist</string>
	<key>57.title</key>
	<string>Pacifist</string>
	<key>58.title</key>
	<string>Sobre o Pacifist</string>
	<key>72.title</key>
	<string>Abrir Package…</string>
	<key>73.title</key>
	<string>Fechar</string>
	<key>75.title</key>
	<string>Instalar Arquivos para a Localização Padrão</string>
	<key>77.title</key>
	<string>Configurar Página…</string>
	<key>78.title</key>
	<string>Imprimir…</string>
	<key>80.title</key>
	<string>Extrair Arquivos para o Local Personalizado…</string>
	<key>81.title</key>
	<string>Arquivo</string>
	<key>83.title</key>
	<string>Arquivo</string>
	<key>876.title</key>
	<string></string>
	<key>882.title</key>
	<string></string>
	<key>883.title</key>
	<string></string>
	<key>887.title</key>
	<string>Abrir</string>
	<key>888.title</key>
	<string>Cancelar</string>
	<key>890.title</key>
	<string>Por favor, insira a URL do arquivo que você deseja abrir:</string>
	<key>891.title</key>
	<string>Salvar Lista de Arquivo…</string>
	<key>925.title</key>
	<string>Mostrar Pacotes de Atualização de Software…</string>
	<key>927.title</key>
	<string>Pesquisar Recipientes…</string>
	<key>930.title</key>
	<string>Extrair Subpacotes…</string>
	<key>933.title</key>
	<string>Colar e Combinar Estilo</string>
	<key>956.title</key>
	<string>Verificar Atualizações…</string>
	<key>DlK-fT-3Zh.title</key>
	<string>Complementos do Sistema:</string>
	<key>VEQ-gL-yo0.title</key>
	<string>Organizar por</string>
	<key>XWQ-d7-9qq.title</key>
	<string>Tela Cheia</string>
	<key>fka-6B-A2g.title</key>
	<string>Organizar por</string>
	<key>h1z-Oe-9nx.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]</key>
	<string>Contato</string>
	<key>jsl-QE-Qln.title</key>
	<string>como Colunas</string>
	<key>oQL-VB-ArW.title</key>
	<string>Mostrar Barra Lateral</string>
</dict>
</plist>
